<div class="container-fluid mt-3">
    <div class="container">
        <div class="row justify-content-center">

           <app-parrainage></app-parrainage>

            <div class="col-9">
                <div class="detail-match d-flex">
                    <app-equipe-domicile [matchDetails$]="matchDetails$"></app-equipe-domicile>
                    <app-match-info [matchDetails$]="matchDetails$"></app-match-info>
                    <app-equipe-visiteuse [matchDetails$]="matchDetails$"></app-equipe-visiteuse>
                </div>
            </div>
          <app-user-pari-fini *ngIf="statutMatch=='Terminé' "></app-user-pari-fini>
          <app-user-pari *ngIf="statutMatch=='À venir' ||statutMatch=='En cours' "></app-user-pari>
        </div>
    </div>
</div>
